• Welcome to Final Fantasy Hacktics. Please login or sign up.
 
July 08, 2020, 09:24:24 am

News:

Use of ePSXe before 2.0 is highly discouraged. Mednafen/RetroArch is recommended for playing/testing, pSX is recommended for debugging.


Final Fantasy Tactics: Kind Of 2.6

Started by Angel, October 23, 2016, 12:02:16 pm

Angel

It's been three years since the last update, so understandably, the changelog is huge. Loads of changes, fixes, and improvements abound, so give it a look!
  • Modding version: PSX
* Angel should quit being a lazy bitch
<@Elric> I agree to that as well

nyanyame nyanyajuu nyanyado no nyarabide nyakunyaku inyanyaku nyanyahan nyanyadai nyannyaku nyarabete nyaganyagame
At the end of the day, are we not all trapped inside lemons?